Commit dc587d21 authored by Carl Schwan's avatar Carl Schwan Committed by Ben Cooksley

Use older xdg gem version, last need ruby 3.0

parent 7a8eba66
Pipeline #4081 skipped with stage
......@@ -17,7 +17,7 @@ wget
RUN wget https://github.com/gohugoio/hugo/releases/download/v0.41/hugo_0.41_Linux-64bit.deb && \
dpkg -i hugo_0.41_Linux-64bit.deb && rm hugo_0.41_Linux-64bit.deb
RUN gem update --system && gem install jekyll jekyll-feed jekyll-planet jekyll-theme-minimal jekyll-readme-index jekyll-relative-links jekyll-environment-variables pluto bundler haml redcarpet minima rdiscount inqlude addressable specific_install jekyll-kde-theme
RUN gem update --system && gem install xdg:2.2.5 jekyll jekyll-feed jekyll-planet jekyll-theme-minimal jekyll-readme-index jekyll-relative-links jekyll-environment-variables pluto bundler haml redcarpet minima rdiscount inqlude addressable jekyll-kde-theme
RUN pip3 install sphinx-intl sphinx_rtd_theme sphinxcontrib-doxylink
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment